@use '../../../../sass/01-abstracts/variable' as *;


.container-products{
    display: flex;
    flex-wrap: wrap;
    padding: 20px 40px;
    padding-top: 80px;
    &__filter{
        width: 20%;
        @media (max-width: 768px){
            width: 100%;
        }
    }
    &__all{
        width: 90%;
        margin: auto;
        padding: 0 20px;
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
        @media (max-width: 768px){
            width: 100%;
            padding: 0px;
        }
        app-breadcrumbs{
            width: 100%;
        }
        app-card-product{
            width: 75%;
        }
        app-cart{
            width: 25%;
        }
    }

}